#Scheda_dettaglio{
	width:710px;
	
	float:left;
	margin-left:0px;
}

#Scheda_dettaglio div.colonna_sinistra{
	width:360px;
	float:left;
}

#Scheda_dettaglio div.box_foto{
	width:360px;
	background-image: url(images/box_m.png);
	float:left;
}

#Scheda_dettaglio div.box_condividi{
	margin-top:20px;
	width:360px;
	height:177px;
	float:left;
	background-image: url(images/bg_cantieri.png);
	background-repeat:no-repeat;
}

div.box_condividi div.invia_amico{
	margin-top:10px;
	width:180px;
	float:left;
	margin-left:20px;
}

div.box_condividi div.condividi{
	width:105px;
	float:right;
	margin-right:15px;
	margin-top:10px;
}

div.iconacondividi{
	float:right;
	margin-right:30px;
	margin-bottom:5px;
	margin-top:5px;
}

div.invia_amico label{
	float:left;
	width:180px;

	margin-bottom:2px;
	color: #7e7e7e;
}
div.invia_amico input{
	float:left;
	width:180px;
	margin-bottom:7px;
	
}
div.condividi{
	float:left;
}

div.titoloscuro{
	color: #fbc900;
	font-size:18px;
	fotn-weight:bold;
	margin-bottom:7px;

}



#Scheda_dettaglio #documenti{
	margin-top:10px;
}

#Scheda_dettaglio a{
	/*text-decoration:none;
	/color: #fbc900;*/
}

#Scheda_dettaglio div.header{
	clear:both;
	width:360px;
	height:18px;
	background-image: url(images/box_t.png);
	background-repeat: no-repeat;
	background-position: top;
}

#Scheda_dettaglio div.bottom{
	clear:both;
	width:360px;
	height:20px;
	background-image: url(images/box_b.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

#foto_immobile{
	clear:both;
	width:320px;
	float:left;
	margin-left:18px;
} 

#foto_immobile img.grande{
	width:320px;
	border-radius: 10px;	
	border-style:solid;
	border-width:2px;
	border-color:#f6f6f6;
}
#foto_immobile img.grande:hover{
		border-color:#fbc900;
		opacity:0.9;
}

#foto_immobile img.piccola{
	background:#fbc900;
	
	width:100px;
	border-radius: 10px;
	margin-right:6px;	
	margin-top:10px;
	border-style:solid;
	border-width:2px;
	border-color:#f6f6f6;
}
#foto_immobile img.piccola:hover{
		border-color:#fbc900;
		opacity:0.9;
}


#foto_immobile #altre_foto{
	width: 330px;
	
}

#dati_immobile {
	clear:right;
	margin-left:20px;
	width: 320px;
	float:left;
}

#Scheda_dettaglio div.rigadati{
	height:23px;

	width:320px;
	float:left;
	background-image: url(images/scheda_linea.png);
	background-repeat: repeat-x;
	background-position: bottom;
	
}

#Scheda_dettaglio div.rigadocumenti{
	height:36px;
	width:320px;
	float:left;
	background-image: url(images/scheda_linea.png);
	background-repeat: repeat-x;
	background-position: bottom;	
	color:#fbc900;
	text-decoration:none;

	border-color:#f6f6f6;
	border-width:1px;
	border-style:solid;	
}
#Scheda_dettaglio div.rigadocumenti:hover{
	background-color:#f7f1d8;
	color:#7e7e7e;
		border-color:#fbc900;
		text-decoration:none;
}

div.rigadocumenti img{
	margin-top:2px;
	float:left;
}
div.rigadocumenti div.nomefile{
	padding-top:10px;
	text-decoration:none;
	float:left;
	margin-left:5px;
	width:280px;
}



#Scheda_dettaglio div.rigaprezzo{
	color: #171717;
	margin-right:0px;

	float:right;
	font-size:24px;	
	
}

div.riferimento{
	color: #7e7e7e;
	margin-top:10px;
	margin-right:25px;
	font-weight:bold;
	font-size:14px;	
	float:left;
	padding-bottom:20px;
}

div.riferimento a{
	text-decoration:none;
	color: #7e7e7e;
}
div.riferimento a:hover{
	color: #fbc900;
}


#Scheda_dettaglio div.rigatitolo{
	color: #fbc900;
	width:200px;
	float:left;
	font-weight:bold;
	font-size:16px;
	margin-bottom:10px;
}

#Scheda_dettaglio div.titoletto{
	color: #7e7e7e;
	font-size:14px;
	float:left;
	font-weight:bold;
		padding-top:3px;
}
#Scheda_dettaglio div.dato{
	color: #7e7e7e;
	font-size:14px;
	width:200px;
	float:right;
	padding-top:3px;
}

#Scheda_dettaglio div.descrizione{
	clear:both;
	color: #7e7e7e;
	width:320px;
	float:left;
	font-size:14px;
	padding-top:20px;
	padding-bottom:20px;

}

#torna{
	width:700px;
	text-align:right;
}

#visualizza {

	float:right;
	margin-right:20px;
	width:170px;
	vertical-align:central;
	text-align:right;
}

#visualizza #icona {
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:none;
	font-size: 14px;
	color: #636261;
	vertical-align:central;
	text-align:right;
}
#visualizza #icona:hover{
	color: #fbc900;
}

#elenco_tipologie{
	width:320px;
	float:left;
	
}

#elenco_tipologie div.box_tipologia{
	width:320px;
	clear:both;
	float:left;
	border-width: 1px;
	border-style: solid;
	border-top-color: #dadada;
	border-bottom-color: #dadada;
	border-left-color: #ffffff;
	border-right-color: #ffffff;
}
#elenco_tipologie div.box_tipologia:hover{
	background-color:#f7f1d8;
	border-color:#fbc900;
	border-style: solid;
	border-width: 1px;
}



div.box_tipologia div.titolo{
	float:left;
	color: #fbc900;
	font-size:16px;
	font-weight:bold;
	padding:3px;
}
div.box_tipologia div.prezzo{
	float:right;
	color: #171717;
	font-size:14px;
	padding:3px;
}
div.box_tipologia div.testo{
	clear:both;
	float:left;
	color: #7e7e7e;
	width:270px;
	font-size:14px;
	padding:3px;
}
div.box_tipologia div.documento{
	float:right;
	color: #7e7e7e;
	font-size:12px;
	padding:3px;
	font-weight:bold;
}
